Keepalived Installation error

Latest response

Hello,

I am working on Redhat 7 to install keepalived package for HA.
But i ma facing below error:
" Error: Package: 1:net-snmp-agent-libs-5.7.2-48.el7_8.1.x86_64 (rhel-7-server-rpms)
Requires: libnetsnmp.so.31()(64bit)
Error: Package: keepalived-1.3.5-16.el7.x86_64 (rhel-7-server-rpms)
Requires: libnetsnmp.so.31()(64bit)"

Request you to help me in this,

Responses

It looks like you're installing directly with rpm -- install using yum so it can resolve the dependencies.

sudo yum install keepalived

Hello,

Redhat throws me error even after using " sudo yum install keepalived"